#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wai-middleware-static
version: 0.8.1
id: wai-middleware-static-0.8.1-2xdrKg7bINMGB0KI6kLiX8
key: wai-middleware-static-0.8.1-2xdrKg7bINMGB0KI6kLiX8
license: BSD3
copyright: (c) 2012-2014 Andrew Farmer
maintainer: Andrew Farmer <afarmer@ittc.ku.edu>
stability: experimental
homepage: https://github.com/scotty-web/wai-middleware-static
synopsis: WAI middleware that serves requests to static files.
description:
    WAI middleware that intercepts requests to static files and serves them
    if they exist.
    .
    [WAI] <http://hackage.haskell.org/package/wai>
category: Web
author: Andrew Farmer <afarmer@ittc.ku.edu>
exposed: True
exposed-modules:
    Network.Wai.Middleware.Static
abi: 4e55e02b31b244d447bdbeac238f9be2
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/wai-middleware-static-0.8.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/wai-middleware-static-0.8.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/wai-middleware-static-0.8.1
hs-libraries: HSwai-middleware-static-0.8.1-2xdrKg7bINMGB0KI6kLiX8
depends:
    base-4.9.1.0 bytestring-0.10.8.1 containers-0.5.7.1
    cryptonite-0.24-8CPx71TTAGL9kKBh2LMKdw directory-1.3.0.0
    expiring-cache-map-0.0.6.1-GWeTW2dsKSo2KpRYWJZr5A filepath-1.4.1.1
    http-types-0.9.1-IqlxYYwrFhNBj6J7ATsByJ
    memory-0.14.6-8f3xLObLA3p67pVexclvQP
    mime-types-0.1.0.7-6S5MIO4mj3aEWOXP65VWnC
    mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    old-locale-1.0.0.7-KGBP1BSKxH5GCm0LnZP04j
    semigroups-0.18.3-5xL9BgkWQsCGwo6YahyMCM
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    wai-3.2.1.1-8mpSdlQN10CC3im2R8JJP4
haddock-interfaces: /usr/share/doc/haskell-wai-middleware-static/html/wai-middleware-static.haddock
haddock-html: /usr/share/doc/haskell-wai-middleware-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
